CVE-2004-2183

2004-12-31T00:00:00
ID CVE-2004-2183
Type cve
Reporter NVD
Modified 2008-09-05T16:43:25

Description

Unknown vulnerability in WeHelpBUS 0.1 allows remote attackers to execute arbitrary shell commands via the query string.